<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'no', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Forlatt';
$string['addquizchain'] = 'Legg til testkjede';
$string['allmycourses'] = 'Alle mine klasser';
$string['allowreview'] = 'Se over er tillatt';
$string['allowreview_help'] = 'Dersom aktivert vil studenter kunne se over prøveforsøkene etter at prøven er stengt.';
$string['allusers'] = 'Alle brukere';
$string['alwaysopen'] = 'Alltid åpen';
$string['attemptsall'] = 'Alle forsøk';
$string['attemptsbest'] = 'Beste forsøk';
$string['attemptsfirst'] = 'Første forsøk';
$string['attemptslast'] = 'Siste forsøk';
$string['average'] = 'Gjennomsnitt';
$string['cannotfindmethod'] = 'Metode for ekspandering av malblokk ikke funnet: {$a}';
$string['checks'] = 'Kontroller';
$string['clickreporting'] = 'Slå på klikk-logging';
$string['clickreporting_help'] = 'Dersom aktivert vil en separat oppføring lagres hver gang et hint, ide eller sjekk svaret-knappen brukes. Dette lar læreren se en meget detaljert rapport over status for spørsmålet for hvert klikk. Normalt lagres det bare en oppføring pr. forsøk på spørsmålet.';
$string['clues'] = 'Tips';
$string['completed'] = 'Fullført';
$string['configexcelencodings'] = 'En liste av verdier, separert med komma, kan brukes for å tvinge rapportverdier for et bestemt oppsett i regneark. F.eks. krever Excel &quot;SJIS&quot; kodesettet for Japansk.';
$string['configshowtimes'] = 'Skal det vises hvor lang tid det tar å prosessere lister og rapporter? Dette er bare nødvendig dersom du prøver å finne ut hvorfor serveren er blitt treg.';
$string['copiedtoclipboard'] = 'Innholdet på denne siden har blitt kopiert til utklippstavla';
$string['copytoclipboard'] = 'Kopier til utklippstavla';
$string['correct'] = 'Riktig';
$string['deleteabandoned'] = 'Slett forlatte';
$string['deleteabandonedcheck'] = 'Vil du virkelig slette alle {$a} forlatte forsøk?';
$string['deleteallattempts'] = 'Slett alle forsøk';
$string['displaycoursenext'] = 'Vis Til kurssiden';
$string['displayhotpotnext'] = 'Vis Til Hotpot';
$string['displayindexnext'] = 'Vis til Hotpot oversikt';
$string['enterafilename'] = 'Vennligst skriv inn et filnavn';
$string['error_couldnotopenfolder'] = 'Fikk ikke tilgang til mappen &quot;{$a}&quot;';
$string['error_couldnotopensourcefile'] = 'Fikk ikke åpnet kildefien "{$a}"';
$string['error_couldnotopentemplate'] = 'Fikk ikke åpnet male for quot;{$a}&quot; formatet.';
$string['error_invalidquiztype'] = 'Kvisstypen mangler eller er ugyldig';
$string['error_nocourseorfilename'] = 'Kunne ikke opprette xml-treet: manglende kurs- eller filnavn';
$string['error_nofeedbackurlformmail'] = 'Vennligst skriv inn en URL for skjemaskriptet';
$string['error_nofeedbackurlwebpage'] = 'Vennligst skriv inn en URL for websiden';
$string['error_nofilename'] = 'Vennligst skriv inn et filnavn';
$string['error_noquizzesfound'] = 'Fant ingen Hotpot kvisser';
$string['error_notfileorfolder'] = '&quot;{$a}&quot; er ingen fil eller mappe';
$string['excelencodings'] = 'Excel koding';
$string['feedbackformmail'] = 'Tilbakemeldingsskjema';
$string['feedbackmoodleforum'] = 'Moodle forum';
$string['feedbackmoodlemessaging'] = 'Moodle melding';
$string['feedbacknone'] = 'Ingen';
$string['feedbackwebpage'] = 'Webside';
$string['filetype'] = 'Filtype';
$string['forceplugins'] = 'Tving hjelpeprogrammer';
$string['forceplugins_help'] = 'Dersom aktivert vil Moodlekompatible mediaspillere vise filer som avi, mpeg, mpg, mp3, mov og wmv. Dersom deaktivert vil ikke Moodle endre  innstillingene for mediaspillere for prøven.';
$string['giveup'] = 'Gi opp';
$string['hints'] = 'Hint';
$string['hotpotadministration'] = 'Hot Potatoes prøveadministrasjon';
$string['hotpot:attempt'] = 'Forsøk en kviss';
$string['hotpotcloses'] = 'Hotpot kvissen stenger';
$string['hotpot:deleteattempt'] = 'Slett kvissforsøkene';
$string['hotpot:grade'] = 'Modifiser karakterene';
$string['hotpotopens'] = 'Hotpot kvissen åpner';
$string['hotpot:view'] = 'Bruk kviss';
$string['hotpot:viewreport'] = 'Vis rapporter';
$string['ignored'] = 'Ignored';
$string['inprogress'] = 'in progress';
$string['invalidattemptid'] = 'Forsøks ID var feil';
$string['invalidhotpotid'] = 'hotpot ID var feil';
$string['location'] = 'Filplassering';
$string['maxgrade'] = 'Maks karakter';
$string['maxgrade_help'] = 'Denne innstillingen angir karakteren som alle resultater skaleres mot. F.eks. hvis en prøve er verdt 20% av hele kurset, vil maks karakter settes til 20.';
$string['modulename'] = 'Hot Potatoes-kviss';
$string['modulename_help'] = 'HotPot modulen lar lærere legge til Hot Potatoes prøver i kurset. Hvert forsøk blir automatisk logget og det kan hentes ut rapporter som viser individuelle spørsmålssvar og noen statistiske trender i materialet.';
$string['modulenameplural'] = 'Hot Potatoes-kvisser';
$string['navigation'] = 'Navigasjon';
$string['navigation_bar'] = 'Moodle navigasjonsmeny';
$string['navigation_buttons'] = 'Hot Potatoes-kvissknapper';
$string['navigation_frame'] = 'Moodle navigasjonsramme';
$string['navigation_give_up'] = 'A single "Give Up" button';
$string['navigation_help'] = 'Denne innstillingen bestemmer hvordan navigeringen i prøven skal foregå:

* Moodle navigasjon - Da vises Moodles navigasjonselementer på toppen av samme side som prøven.
* Moodle ramme - Da vises Moodles navigasjonselementer i en egen ramme over prøven.
* Inkludert IFRAME - Moodles navigasjonselementer vises i samme vindu som prøven og prøven blir innebygd med en IFRAME.
* Hot Potatoes sine prøveknapper - Prøven vises med navigasjonsknapper (hvis de finnes) definert i prøven.
* En enkelt "Jeg gir opp" knapp - Prøven vises med en enkelt knapp "Jeg gir opp" på toppen av siden.
* Ingenting - Prøven vises uten noen navigasjonselementer. Når prøven er besvart korrekt vil (avhengig av "Vis neste prøve"-innstillingene) Moodle enten returnere til kurssiden eller vise neste prøve.
';
$string['navigation_iframe'] = 'Bakt inn som IFRAME';
$string['navigation_none'] = 'None';
$string['neverclosed'] = 'Stenger aldri';
$string['noactivity'] = 'Ingen aktivitet';
$string['noresponses'] = 'No information about individual questions and responses was found.';
$string['notyourattempt'] = 'Dette er ikke ditt forsøk!';
$string['outputformat'] = 'Output format';
$string['outputformat_best'] = 'best';
$string['outputformat_flash'] = 'Flash';
$string['outputformat_help'] = 'Denne innstillingen angnir hvilket format som prøven skal vises i.

* Beste - Den beste innstillingen for nettleseren
* v6+ - Dra og slipp-format for v6+ nettlesere
* v6 - Format for v6 nettlesere';
$string['outputformat_mobile'] = 'mobile';
$string['outputformat_v3'] = 'v3';
$string['outputformat_v4'] = 'v4';
$string['outputformat_v5'] = 'v5';
$string['outputformat_v5_plus'] = 'V5+';
$string['outputformat_v6'] = 'v6';
$string['outputformat_v6_plus'] = 'v6+';
$string['penalties'] = 'Straffepoeng';
$string['pluginname'] = 'Hot Potatoes-kviss';
$string['questionshort'] = 'Q-{$a}';
$string['quiztype'] = 'Kviss-type';
$string['quizunavailable'] = 'Prøven er for øyeblikket ikke tilgjengelig';
$string['rawdetails'] = 'Rådata fra forsøkene';
$string['regrade'] = 'Revider vurderinger';
$string['regradecheck'] = 'Vil du virkelig endre karakterene for &quot;{$a}&quot;?';
$string['regraderequired'] = 'Påkrevd å revidere karakterer';
$string['removegradeitem'] = 'Fjern vurderingselement';
$string['reportanswers'] = 'Svar';
$string['reportattemptfinish'] = 'Fullførte forsøk';
$string['reportattemptnumber'] = 'Forsøk';
$string['reportattemptstart'] = 'Forsøk startet';
$string['reportbutton'] = 'Generer rapport';
$string['reportchanges'] = 'Endringer';
$string['reportchecks'] = 'Sjekker';
$string['reportclick'] = 'Klikk-logg rapport';
$string['reportclicknumber'] = 'Klikk';
$string['reportclicktime'] = 'Klikk-frekvens';
$string['reportclicktype'] = 'Klikk-type';
$string['reportclues'] = 'Ideer';
$string['reportcontent'] = 'Innhold';
$string['reportcontent_help'] = 'Det finnes fire rapporttyper:

* Oversikt - En liste over alle forsøk.
* Enkel statistikk - En liste over alle forsøk med en gjennomsnittsskåring for alle spørsmålene i prøven.
* Detaljert statistikk - Alle detaljer om alle forsøk sammen med en responstabell og en tabell for elementanalyse.
* Klikksporingsrapport (bare tilgjengelig hvis sporing av klikk er aktivert) - Alle detaljer om hvert eneste klikk hver student har foretatt i alle forsøk.';
$string['reportcorrectsymbol'] = 'O';
$string['reportcoursename'] = 'Kursnavn';
$string['reportencoding'] = 'Kodesett';
$string['reportevents'] = 'Handlinger';
$string['reportexercisename'] = 'Øvelsesnavn';
$string['reportexercisenumber'] = 'Øvelse';
$string['reportexercisetype'] = 'Øvelsestype';
$string['reportformat'] = 'Format';
$string['reportformatexcel'] = 'Excel';
$string['reportformat_help'] = 'Rapporter er tilgjengelige i HTML,  Excel og tekstformat med mulighet til å aktivere linjeskift (for lesbar tekst i hver celle)  og å få spørsmål og svar representert via bokstaver sammen med en forklaring som viser hvilke bokstaver som hører til hvilke spørsmål og svar.';
$string['reportformathtml'] = 'HTML';
$string['reportformattext'] = 'Tekst';
$string['reporthints'] = 'Hint';
$string['reporthotpotscore'] = 'Hotpot poeng';
$string['reportlegend'] = 'Forklaring';
$string['reportlogindate'] = 'Logindato';
$string['reportlogintime'] = 'Logget inn';
$string['reportlogofftime'] = 'Logget av';
$string['reportmaxscore'] = 'Maks poeng';
$string['reportnottried'] = 'Ikke forsøkt';
$string['reportnottriedsymbol'] = '-';
$string['reportnumberofquestions'] = 'Antall spørsmål';
$string['reportpercentscore'] = '% resultat';
$string['reportquestionstried'] = 'Spørsmål forsøkt';
$string['reportrawscore'] = 'Rådata';
$string['reportright'] = 'Riktig';
$string['reportsectionnumber'] = 'Seksjon';
$string['reportshowanswer'] = 'Vis svar';
$string['reportshowlegend'] = 'Vis forklaring';
$string['reportsofar'] = '{$a} så langt';
$string['reportstatus'] = 'Status';
$string['reportstudentid'] = 'Student ID';
$string['reportthisclick'] = '{$a} dette klikket';
$string['reporttimerecorded'] = 'Svar avgitt';
$string['reportwrapdata'] = 'Pakkedata';
$string['reportwrong'] = 'Feil';
$string['reportwrongsymbol'] = 'X';
$string['resultssaved'] = 'Kvissresultatene ble lagret';
$string['score'] = 'Poeng';
$string['showhtmlsource'] = 'Vis HTML-kilde';
$string['shownextquiz'] = 'Vis neste kviss';
$string['shownextquiz_help'] = 'Denne innstillingen bestemmer hvorvidt, når en prøve avsluttes, Moodle skal returnere til kurssiden eller vise neste prøve (hvis den finnes).';
$string['showtimes'] = 'Vis prosesseringstiden';
$string['showxmlsource'] = 'Vis XML-kilde';
$string['showxmltree'] = 'Vis XML-tre';
$string['specifictime'] = 'Spesifikk tid';
$string['studentfeedback'] = 'Studentilbakemelding';
$string['studentfeedback_help'] = 'Dersom aktivert, vil det vises en lenke til et sprettopp-vindu som vises hver gang studenten klikker på "Sjekk dette svaret"-knappen. Tilbakemeldingsvinduet lar studentene sende en tilbakemelding til læreren på fire mulige måter:

* Webside (krever en URL til en webside, f.eks http://myserver.com/cgi-bin/formmail.pl)
* Moodle forum - Forumoversikten for kurset vises
* Moodles meldingssystem - Da vises Moodles meldingsvindu. Har kurset flere lærere blir studenten bedt om å velge lærer før meldingsvinduet vises.';
$string['textsourcefilename'] = 'Bruk filnavn';
$string['textsourcefilepath'] = 'Bruk filsti';
$string['textsourcequiz'] = 'Hent fra Kviss';
$string['textsourcespecific'] = 'Spesifikk tekst';
$string['thiscourse'] = 'Denne klassen';
$string['timedout'] = 'Tiden utløpt';
$string['unknownreport'] = 'Rapporten ukjent ({$a})';
$string['updatequizchain'] = 'Oppdater kviss-kjede';
$string['updatequizchain_help'] = 'Dersom aktivert, og prøven er en del av en kjede Hot Potatoes prøver, vil alle prøvene i kjeden få samme innstillinger som gjeldende prøve. Ellers blir bare gjeldende prøve oppdatert.';
$string['weighting'] = 'Vekting';
$string['wrong'] = 'Feil';
